Piwigo 'ws.php' Cross-Site Request Forgery Vulnerability

To exploit this issue, an attacker must entice an unsuspecting victim to follow a malicious URI.

Following exploit is available.


 

Privacy Statement
Copyright 2010, SecurityFocus